body {
    color: #7D6366;
    background-color: #ebebeb;
	
}

h1 {
	padding-top: 30px;
	text-align:center;
	margin: 4px;
}
h2 {
	padding-top: 6px;
	text-align:center;
	margin: 0px;
}
img {
    width: 382px;
    height: 273px;
}

#p0 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 44px;
	padding-top: 0px;
	text-align:center;
}

#p1 {
	text-align:center;
	margin-bottom: 0px; 
	}

#p2 {
	text-align:center;
	margin-top: 0px; 	
}

#p3 {
	text-align:center;
	font-size: 1em;
}